Subject: Re: [lojban] Re: Another classic

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 26 Jul 2001 03:09:26

la nitcion cusku di'e

>*Properly*, of course, di'u refers to the entire sentence, and the actual
>referent here is only the embedded clause (le jai mu'i go'i!) I would
>allow la'e di'u some latitude in interpretation, but if di'u doesn't mean 
>the
>entire sentence, then we've been mislead.

It doesn't necessarily mean the entire sentence, but you're right
that we had been misled at some point. Now the Book has set the
record straight, it's on page 149: "[...] the amount of speech or
written text referred to by any of these words [di'u et al] is
vague".

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp